html, body {
    height: 100%;
}

body {
    font-family: 'Roboto', sans-serif;
    background: #000000;
    color: #1d1d1d;
    font-size: 16px;
}

* {
    box-sizing: border-box;
}

.global-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    min-height: 100%;
}

.content-body {
    height: 100%;
    background-color: #FFFFFF;
    flex: 1;
    position: relative;
}

a,
.btn {
    transition: all .3s ease;
    text-decoration: none;
}

a img {
    border: 0;
}

a:focus {
    outline: none
}

section {
    position: relative;
}

h3, h4, h5, h6, body, form, ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

h1, h2, h3, h4, h5, h6 {
    position: relative;
    font-family: 'Roboto', sans-serif;
}

h1 {
    font-size: 56px;
    margin: 0 0 20px;
    font-weight: 700;
    text-transform: uppercase;
}
h2 {
    font-size: 42px;
    margin: 0 0 30px;
}
h3 {
    font-size: 36px;
    line-height: 36px;
    text-transform: uppercase;
    font-weight: 300;
    margin: 0 0 30px;
}

.btn{
    display:inline-block;
    width:160px;
    height:40px;
    line-height:40px;
    /*text-transform:uppercase;*/
    font-size:14px;
    font-weight: 500;
    color:#000;
    background:#ccff00;
    text-align:center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.btn.btn-default{
    color: #333333;
    border: 1px solid #dddddd;
    box-shadow: 0 2px 3px -2px rgba(26, 26, 26, 0.25);
    background: #fff;
}

.btn.btn-default:hover {
    border-color: #a4cc00;
    box-shadow: 0 2px 3px -2px rgba(26, 26, 26, 0.35);
    background-color: #ffffff;
    color: #a4cc00;
}

.btn.btn-default:focus, .btn.btn-default:active {
    color: #96bb00;
    border-color: #96bb00;
    box-shadow: 0 2px 3px -2px rgba(26, 26, 26, 0.1);
}

.btn.btn-info {
    background: #eeeeee;
    color: #000000;
    border: 1px solid #dddddd;
    box-shadow: 0 2px 3px -2px rgba(26, 26, 26, 0.25);
}

.btn.btn-info:hover{
    background: #dddddd;
    border-color: #b2b2b2;
    color: #1a1a1a;
    box-shadow: 0 2px 3px -2px rgba(26, 26, 26, 0.35);
}

.btn.btn-info:focus, .btn.btn-info:active {
    background: #dddddd;
    color: #888888;
    border-color: #b2b2b2;
    box-shadow: 0 2px 3px -2px rgba(26, 26, 26, 0.1);
}

.btn.btn-warning {
    background: #ffdc0d;
    color: #000000;
    border: 1px solid #fbc900;
    box-shadow: 0 2px 3px -2px rgba(26, 26, 26, 0.25);
}

.btn.btn-warning:hover{
    background: #ffee28;
    border-color: #ffdc0d;
    color: #1a1a1a;
    box-shadow: 0 2px 3px -2px rgba(26, 26, 26, 0.35);
}

.btn.btn-warning:focus, .btn.btn-warning:active {
    background: #fbcf00;
    color: #444444;
    border-color: #fbc900;
    box-shadow: 0 2px 3px -2px rgba(26, 26, 26, 0.1);
}

.btn-larger{
    width:280px;
    height:50px;
    line-height:50px;
    font-size:18px;
    font-weight:500
}

select, input, textarea, button {
    font-family: 'Roboto', sans-serif;
}

button {
    outline: none;
    border: 0;
}

input[type="text"],
input[type="password"],
textarea {
    display: block;
    position: relative;
    font-size: 14px;
    height: 35px;
    line-height: 33px;
    font-weight: 400;
    padding: 0 0 0 10px;
    margin: 0 0 15px 0;
    width: 100%;
    background-color: #fefef7;
    border: 1px solid #e2e2e2;
    outline: none;
    border-radius: 3px;
    transition: border ease-in-out .3s;
}

.center {
    text-align: center;
}

.clearfix:after {
    display: table;
    content: " ";
}

.clearfix:after {
    clear: both;
}